.dashboard_tables {
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.dashboard_table_wrapper {
    background-color: #ffffff;
}
span.fc-col-header-cell-cushion  {
    white-space: break-spaces;
    font-size: 16px;
}
.table-ix {
    text-align: center;
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
    overflow-x: scroll;
}
.table-ix th, .table-ix td {
    border: 1px solid #888;
    padding: 10px;
    /*text-align: center;*/
    vertical-align: middle;
    position: relative;
}

.table-ix tr:hover td {
    background: #c9dfff;
}
.table-ix tr:hover td:after {
    content: '';
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    left: 0px;
    width: 105%;
    border-top: 1px solid #5471ff;
    border-bottom: 1px solid #5471ff;
}

/* Рамка слева у первой ячейки */
.table-ix tr:hover td:first-child:after {
    border-left: 1px solid #3f3f3f;
}

/* Рамка справа у последний ячейки */
.table-ix tr:hover td:last-child:after {
    border-right: 1px solid #494949;
    width: auto;
}

table th {
    text-align: center;
    border: 1px solid #b9b9b947;
    vertical-align: middle;
}
table tr {
    padding: 0.7rem;
    font-size: 1.2rem;
}
table td {
    padding: 0.7rem 0.5rem;
    padding-left: 5px;

}
.tdtitle {
    color: black;
    font-size: xx-large;
}
.maintextcolumn {
    text-align: left;
}
@media (max-width: 720px) {

    .table-ix {
        display: block;
    }

    .table-ix td {
        font-size: 16px;
    }
    .tdtitle  {
        font-size: 20px;
    }

    #app {
        max-width: 720px;
        margin: 0;
    }

}
